System.Web 2.0.0.0 System.Web.UI.WebControls.BaseDataBoundControl System.ComponentModel.Designer("System.Web.UI.Design.WebControls.DataBoundControlDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Web.UI.DataSourceSelectArguments To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue("")
  System.Web.UI.Themeable(false)
  System.String To be added. To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.IDReferenceProperty(typeof(System.Web.UI.DataSourceControl))
  System.String To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.UI.DataSourceView To be added. To be added. To be added. 2.0.0.0
- Method
  System.Web.UI.IDataSource To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 2.0.0.0
- Property
  System.Web.UI.DataSourceSelectArguments To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0